CDPLAYER_APPLET(1)

NAME
cdplayer_applet - CD Player Applet for the GNOME panel.

SYNOPSIS
cdplayer_applet [ --activate-goad-server [=GOAD_ID]]

DESCRIPTION

cdplayer_applet This applet is used to unobtrusively play and control CD's while you get real work done or play FreeCell.

To add this applet to a Panel, right-click on the Panel and choose Applets->Multimedia->CD Player.

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate. GOAD_ID is usually the applet name [cdplayer_applet]

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).